Tools Jan 2011 Update is required to run Azure! Help

Apr 18, 2011 at 2:46 PM

I cant get past this dependancy. . I have the latest of everything.. I even downloaded the link it gives and I ran that and I still get this problem . HELP .

Apr 18, 2011 at 3:55 PM

When you follow the link , if i remember there are  4 downloads, you need 2,or 3 if you want the help files

one package ....VS???

one based on x86 or  x64 (you need one of these)

and the final is help .....



(From memory , hope that helps)

Apr 18, 2011 at 4:42 PM

The Windows Phone Developer Tools January 2011 Update includes the following two separated installation files.

  • Windows Phone Developer Tools January 2011 Update (WindowsPhoneDeveloperResources_[language]_patch1.msp)
  • Windows Phone Developer Tools Fix (VS10-KB2486994-x86.exe)

Please, make sure to install them both in that order. If after doing this you are still unable to get past the Detecting Required Software step in the Configuration Wizard, please let me know.


Apr 18, 2011 at 5:22 PM

you were right thanks.. I only installed the msp.